Hallo Gast

Woocommerce versie 4.x

  • 1 Reacties
  • 1136 Gelezen
Woocommerce versie 4.x
« Gepost op: 23 juni, 2020, 20:28:56 »
Hallo,

Ik ben Acumulus aan het uittesten omdat ik op zoek ben naar een nieuw boekhoudprogramma.
Nu zie ik echter dat de plugin voor Woocommerce versie WooCommerce 2.4+ en 3.x de laatste is (volgens mij)
Inmiddels zitten we al in Woocommerce versie 4.1.X
Werkt deze plugin nog wel? En wordt het allemaal wel bijgehouden?

Alvast bedankt.

Gr,
Mark

Re: Woocommerce versie 4.x
« Reactie #1 Gepost op: 24 juni, 2020, 08:26:01 »
De plugin wordt zeer actief bijgehouden, alleen de topic titel op dit forum is ons ontgaan. Als je de plugin via je dashboard installeert zul je zien dat in de plugin de zogeheten "tested up to" waardes worden bijgehouden ne nu hier op staan:
 * Requires at least: 4.2.3
 * Tested up to: 5.4
 * WC requires at least: 3.0
 * WC tested up to: 4.1